body{color:#565656;font-family: Tahoma,Arial,Helvetica,sans-serif;
font-size:12px;line-height:18px; 
background: #fff none repeat scroll 0 0;
}
#eSGFDvt > form > select {
width: 100px;
margin-top: 4px;
background: #fff;
border:1px solid #ccc;
color: #111;
}
*{ margin:0;padding:0;list-style:none outside none;}
a img{border: none; height:auto;}a:link, #navEZPagesTOC ul li a {color:#444;text-decoration: none;}
a:visited{color:#333;text-decoration: none;	}
a:hover, #navEZPagesTOC ul li a:hover, #eSGFDvt ul li a:hover, #wnvsfjt ul li a:hover, #navCatTabs ul li a:hover{ text-decoration:underline}
a:active{color:#111;}
#ddhqctvr {
padding: 0px;
}
img
{height:auto;
}
h2{font-size: 1.4em;}h3{font-size: 1.3em;}h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{font-size: 1.1em;}.biggerText{font-size: 1.2em;}
CODE{font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
TEXTAREA {/*	float: left;*/	margin: auto;	display: block;	width: 95%;}
#enquiry{ width:50%; margin:0;}
FORM, SELECT, INPUT{display: inline;margin: 0.1em;font-family: Tahoma,Geneva,sans-serif;}
#contactUsDefault FORM{ margin:0;}#wsfrsXf form{ margin:0;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #ddd;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL{line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabel {float: left; padding:0; width:104px; margin-left:10px;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{	width: 12em;float: left;}
P, ADDRESS{padding: 0.5em;}ADDRESS{font-style: normal;}.clearBoth{clear: both;}
HR{height:1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
.back{float:left;}.forward, #shoppingCartDefault #PPECbutton,.instructions{float: right;}
.bold{font-weight: bold;}.hiddenField{display: none;}.visibleField {display: inline;}
/*** wrappers - page or section containers ***/
.DGGntSDF{margin:0 auto; padding:0; width: 100%;  line-height:36px;   background: #5C7B1B;
} 
.hDFagGD
{margin: 0 auto;
padding: 0;
width: 1120px;
overflow:hidden;
}
.heaserpolo
{ margin:0 auto; padding:0; width:1024px;
}
#q3BACB35mk{width:100%; margin:0 auto; height:25px; border-bottom:1px solid #222;}
#sshopelw{ float:left;color:#fff; height:30px;line-height:30px; margin:0 0 0 20px;text-align: left;}
#sshopelw span{ color:#DA1E29;font-weight:bold;}
#SDGFYYp
{padding: 0;
width: 1120px;
margin: 0 auto;
text-align: center; 
overflow: hidden;
}.SDFGhdq
{padding: 0;
width: 100%;
margin: 0 auto;
text-align: center; 
overflow: hidden;
background:url(../images/hbg.png) repeat-x center top transparent;
border-bottom:10px solid #5C7B1B;
}
#Logostxctmvt
{float:left;
}
.sdimag
{ float:left;
}
#eSGFDvt > div.shoesonline6 > form > select {
background: #ddd;
border: 1px solid #ccc;
}
#eSGFDvt a{float:left;
font-size:13px; color:#fff;
text-decoration:underline;display:block;padding:0 5px;line-height:36px; }
#eSGFDvt a:hover{ text-decoration:none; color:#DA1E29;}
#currencies{  margin: 0;line-height:20px;}
.curr_box{float:right; width:110px;border:1px solid #68604F;color:#D5C9AD; background-color:#191A1E; font-size:13px;}
#shoesonline7{
float: right;
margin: 0 6px 0 0px;
padding-left: 10px;
background: url("../images/header_top_cart.png") no-repeat scroll 0px -10px transparent;
height: 41px;
}
#shoesonline7 .iteldshop
{padding: 0px 0 0 46px;
}
#shoesonline7 a{color:#222; line-height:20px;font-weight:bold;}
#shoesonline7 a:hover{text-decoration:under_line; color:#DA1E29;}
#WGSDGqe{
float: right;
width: 310px;
text-align: right;
background:#fff;
height:32px;
line-height: 32px;
margin-top: 10px;
margin-right: 6px;
border: 1px solid #ccc;}
div.shoesonline4 > div.headerrrilkw > div.shoesonline6 > form > select {
border: 1px solid #eee;
}
#WGSDGqe Form{ margin:0; display:block; }
#eSGFDvt
{
text-align: left;
margin: 0;
float:left;
line-height: 26px; 
} 
#kSFSD{
float:left;
margin:5px 10px 0 0;
}
#wSFckad {
float: right;
color:#eee;
padding:0 0 0 20px;
line-height:30px;
margin:0px 10px 0 0px;
background:url("../images/carts.png") no-repeat scroll left center transparent;
}
#wSFckad a{
color:#fff;
}#kqjewhc { 
}
#WGSDGqe input{ margin:0;}
#WGSDGqe .SearchInput{
height: 30px;
line-height: 30px;
border: none;
background: none;
width:280px;
color:#111;
}
#WGSDGqe .Search_btn {
border:none;
background: url("../images/search-img.png") no-repeat scroll 0 0;
height:21px;
vertical-align:middle;
width:17px;cursor: pointer;
}
.headerlongchamp_hd02
{ display:block;
width:100%;
}
input
{ vertical-align:middle;
}
#navBreadCrumb{ color:#4F3C3C;float:left;padding:0 0 0 15px;background: url("../images/bar_bbg.gif") repeat scroll center top transparent;
border-bottom: 1px solid #DA1E29;font-size: 14px;font-style: italic;line-height:36px;}
#navBreadCrumb a{ color:#4F3C3C;line-height:39px; font-size:14px;}
#recentOrders
{
}
#scrollBox2 li
{ padding:6px 3px;
border-bottom: 1px dotted #ddd;
}
#scrollBox2 li a
{ font-weight: bold;
color: #000;
font-size: 13px;
}
#indexDefaultMainContent{ margin:0 auto; background-color:#111; padding:10px;width:1120px; color:#D3BD8D;}
.SDFqnjq{
width:1120px;
margin:0px auto;
padding:10px 0;
background:#fff; 
}
.center_ads { position: absolute; top:10px; left:10px; }
.paging { position:relative; z-index: 100; text-align: center; margin-top: -25px; }
.paging a { padding:5px 10px; text-decoration: none; color: #D5C9AD;  background: #555; border: 1px solid #333; border-radius:3px;}
.paging a.active { font-weight: bold; background: #920000; border: 1px solid #610000; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; }
.paging a:hover { font-weight: bold; color:#FCEF8F; }
.center_ads img{ width: 1024px !important; height: 530px; float:left; }
/*** Banner ***/
/*** Main ***/
#column_left{float:left;width:200px;padding-top:10px;margin:0 4px 0 0;background: url("../images/category_bg.jpg") repeat scroll center top transparent;box-shadow: 0 2px 10px #333333;}
#shoppingCartDefault{ min-height:400px;}
#tagline{color:#fff;	font-size: 2em;	text-align:center;vertical-align:middle;}
#sendSpendWrapper{border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin: 0;width: 47%;}
.catDescContent{ padding:0 10px 10px 10px;}
/*** foot ***/
#bdrwAvQc
{width: 1120px;
color: #222;
padding: 10px 0;
margin: 0 auto;
text-align: center;
overflow: hidden; 
}
.footer-container{
width: 100%;
color: #444;
padding: 0; 
background: #5C7B1B;
margin:8px auto 0;
text-align: center;   
}.v
{width: 100%; 
padding:10px 0; 
text-align: center;   
margin:0 auto;
background-color: #fff;
}
}
.GUX5c4x3g6
{padding:0 0 10PX 0;
margin:0 auto;
}
#wnvsfjt {
padding: 8px 0 0 0;
width:1120px;
line-height:22px;
text-align:center;
display: inline-block;
}
#wnvsfjt ul{
display: inline-block;
text-align: center;
_margin-left:200px;
}
#wnvsfjt ul li
{ list-style:none outside none;
margin:0;
padding:0;}
#wnvsfjt li{ display:inline-block; float:left; color:#fff;font-size: 14px;font-weight: bold;
line-height:22px;}
#wnvsfjt li a{color:#fff;font-size: 14px;
line-height:22px;font-weight:bold; padding:0 15px; line-height:25px;}
#siteinfoLegal{width:960px;padding-top:10px;text-align:center;color:#FFF;margin:0 auto;}
#siteinfoLegal a {font-weight:bold;color:#F7EFCF;}
#siteinfoLegal a:hover,#wnvsfjt li a:hover { text-decoration:underline; color:#DA1E29;}
.paylwkds{ width:100%; margin: 0 auto; text-align:center;}
.paylwkds img{ width:150px;transition: all 0.8s ease 0s;}
.paylwkds img:hover{ margin:0 10px;transition: all 0.8s ease 0s;}
/*** sideboxes ***/
h1{color:#333;font-size:16px;padding:5px 0 0 10px;}
#relatedPro{color:#A09482;padding:0 0 0 50px;line-height:58px;font-size:14px;text-transform:uppercase;font-weight:weight;background: url("../images/center_bg_header.png") no-repeat scroll 0 0 transparent; height:62px;}
.titlelbox{text-align:center;color:#D3BD8D; line-height:45px;}
h3.titlelbox a:hover{text-decoration:underline}
h3 label{ line-height:45px; padding:0;}
.leftBoxContainer{ margin-bottom:8px;}
.dfxnesf2ed, #scrollBox2, #keywordsContent{color:#999;padding:0 0 8px 0;  }
.dfxnesf2ed ul, #keywordsContent ul, .dfxnesf2ed { padding:0px;}
.dfxnesf2ed a, .dfxnesf2ed{color:#2d2d2d;line-height:23px;text-decoration: none; display:block;}
.dfxnesf2ed a:hover{color:#DA1E29;}
#keywordsContent ul li
{
line-height:26px;
}
#shopbycolorsContent img
{ padding-right:8px;
}
.dfxnesf2edItem{padding:5px 0; display:block;   overflow:hidden;}
.dfxnesf2edItem a
{color:#2d2d2d;
}
.dfxnesf2edItem .sideBoxImg{ float:left; width:80px; height:80px; overflow:hidden; text-align:center; margin-right:6px;}
.dfxnesf2edItem .sideBoxTxt{ float:left; width:110px; text-align:left;height:32px; overflow: hidden;}
.dfxnesf2edItem .sideBoxTxt a{ color:#D5C9AD; line-height:16px;}
.dfxnesf2edItem .sideBoxTxt a:hover{ color:#DA1E29;}
.dfxnesf2edItem .sideBoxPrice{ float:left; margin-top:3px;text-align:left;width:110px;}
.normalprice{ color:#999;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-size:18px;background: none;color:#DA1E29;font-family: Oswald,Sans-serif;font-weight: bold;}
.productPriceDiscount {
color: #DA1E29;
font-weight: normal; display:none;
}
#swtsdlsdwos .category-top a:hover,.category-subs-parent,.category-subs-selected:hover,#swtsdlsdwos .sffsfkv a:hover
{ color:#DA1E29;_color:#DA1E29!important;
}
.dfxnesf2edItem
{ border-bottom:1px solid #eee;
}
#dqmbbpwv, #whatsnew , #currencies, #shopbycolors{
margin:0 0 8px 0;  
border: 1px solid #ddd;
}
.sffsfkv { 
}
#swtsdlsdwos ul li a
{
}
#swtsdlsdwos ul li
{  
}
#swtsdlsdwos ul li:hover
{
}
#swtsdlsdwos .category-top{ 
overflow: hidden; 
display: list-item;
padding-left: 0px;
border-bottom:1px solid #ccc;
color: #222; 
}
#swtsdlsdwos .category-top:hover{text-decoration:none; color:#DA1E29;}
#swtsdlsdwos .sffsfkv a{display: list-item;
list-style: none;
padding-left:0px; 
font-size: 12px;
color:#222;
}
#swtsdlsdwos .sffsfkv:hover,#swtsdlsdwos .category-links:hover{ text-decoration:none;color:#666; }
#swtsdlsdwos .category-links{ display:list-item; list-style:none;color:#222;line-height:26px; padding-left:15px;}
.categoryListBoxContents{ margin:0 0 10px 0;}
TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev,#siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance,.productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage,.centeredContent, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages,.centerBoxContentsAlsoPurch,.gvBal, .attribImg{text-align: center;}
#cartEmptyText{ margin-bottom:10px;}
.rowOdd .cartProductDisplay,.rowOdd .cartUnitDisplay,.rowOdd .cartTotalDisplay,.rowOdd .cartRemoveItemDisplay,.rowOdd .cartQuantityUpdate,.rowOdd .cartQuantity,.rowOdd #cartInstructionsDisplay,.rowOdd .cartTotalsDisplay{border-top:2px solid #EEECDA;}
#bestsellersContent li a{ float:left;}
#bestsellers li{ display:list-item; list-style:none; margin:5px 0;}
#best_name{ width:155px; margin-left:5px; line-height:14px; height:40px; overflow:hidden;}
#upProductsHeading{text-align: left;}
#upDateHeading{text-align: right;}
#productsbox_top{float:left;border: 1px solid #DDDCDC; padding:10px;width: 765px;min-height:350px;}
.TabbedPanelsContentGroup .ratingRow { text-align: left;}
/** Carousel **/
div.JMyCarousel{text-align:center;height:130px!important;}
div.JMyCarousel ul li{	margin:5px;line-height:0px;padding:3px;list-style:none;padding-left:3px;}
#productAdditionalImages {text-align:center;}
div.JMyCarousel ul li a img{width:70px;	height:70px;}
/*** Product ***/
.itemImg:hover{transform: scale(1.1);transition: all 0.5s ease 0s;}
.sffusf-name{
margin: 6px 0;line-height:20px;
overflow: hidden;
}
.sffusf-name a{}
.sffusf-name a:hover{ color:#DA1E29; text-decoration:underline}
.itemPrice{height:40px;font-size:14px;}
.itemPrice .productSpecialPrice{ font-weight:bold;color: #FF0000;font-family: 'Oswald'; font-size:14px;}
.itemPrice .productPriceDiscount{color:#DA1E29;}
.navNextPrevWrapper{ float: left;
text-align: left;
margin: 5px 0;
width: 140px;}
.navNextPrevCounter{text-align:center;
float: left;}
.navNextPrevList{display: block;
margin: 0;
padding: 0.5em 0em;
list-style-type: none;}
.nhdNUmq5 img
{width:130px;height:auto;
}
#productMainImage {padding:0;height:auto;text-align:center;border:2px solid #eee;}
#productsInfo { background-color:#F2F2F2;border: 1px solid #DA1E29;border-radius: 10px;float:right; margin-right:10px;padding: 10px 15px;width:45%;}
#productName {color:#CC0000;line-height:24px;font-size:16px; font-weight:bold; text-align:left; border:none;
padding:5px 0; margin:0;
}
#productName a{
text-align: left;
color: #000;
margin: 0; 
font-size:18px;
line-height:24px; 
font-weight: 400; 
}
.productListing-data .sffusf-name a
{ font-weight:bold;
}
#xfrumh {color:#333;float:left;font:normal 11px arial;width:385px;}
#xfrumh li {line-height:24px;}
#xfrumh li.InStock span { color:#fff; font:normal 10px arial; padding:5px 6px 5px 21px;}
#productAttributes { text-align:center; width:100%;  margin:5px 0 0 0;padding:3px 0;border-radius:3px; }
#attribsOptionsText {color:#333;float:left; font:bold 11px arial;}
#attrib-3 { border:1px solid #DDD;}
h4.optionName {color:#333;font:bold 12px/18px arial; float:left;padding:5px 10px 5px 0; text-align:left;}
.optionSelect{ font-weight:bold; float:left; font-size:10px; text-transform: capitalize; margin:2px 0 0 0;}
.viewSizeChart {float:right;}
.viewSizeChart a {color:#fff;}
.chose_size {border:0px;color:#FF8A00;font:bold italic 13px arial;padding-left:10px;}
.strong {border-bottom: 1px solid #ddd;padding: 10px;text-align: center;}
.back ul li {float: left;line-height:15px; list-style: none outside none; margin: 0 4px 4px 1px;min-width: 22px;padding:0px; position: relative;vertical-align: middle;}
#productPrices{
color: #DA1E29;
font-weight: bold;
padding:0;
margin: 5px 0;
display: block;  
}
#productPrices .normalprice,#productPrices .productSpecialPrice,#productPrices .productPriceDiscount{ margin-left:2px; margin-right:2px; float:left;}
#productPrices .normalprice {color:#888888; font-size:14px;}
#productPrices .productSpecialPrice{font-size:24px;
color: #DA1E29;
margin-right: 6px;
font-weight: 700;
font-family: "Open Sans", sans-serif;}
#productPrices .productPriceDiscount{ color:#DA1E29; width:100%; clear:both; margin:3px 0; display:none;}
#snqhwdxj {float:left; color:#111; font-weight:bold; font-size:12px;vertical-align:middle;border:none; line-height:30px;
text-align: left;} 
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0px 15px 15px 10px ;}
/*=============================esfbctf=============================*/
#esfbctf{
line-height: 20px;
padding:0;
color: #2b2b2b;
margin:6px 0; }
#esfbctf a
{ color:red;
font-weight:bold;
}
#esfbctf h2
{ border-bottom:1px solid #DA1E29;
padding:3px 0;
}
#dgtwgfg {
color: #222!important;
}
#esfbctf legend{background: none repeat scroll 0 0 #111111;color: #FFFFFF;padding: 5px 30px;text-transform: uppercase;border: 1px solid #ddd;  border-radius: 5px;}
#sddsdgxum { margin:10px auto;}
#sddsdgxum ul li {
width:216px;
margin: 6px 2px;
padding: 4px 2px;
float: left;
height:286px;
overflow:hidden;
text-align: center; }
#sddsdgxum ul #li4,#sddsdgxum ul #li8,#sddsdgxum ul #li12
{clear:both;
}
/*** navigation ***/
#sorter{ float:right; width:230px; margin:5px 5px 0 0;}
.listbox{height:33px; overflow:hidden;width:99%; margin:0 auto;color:#111;}
.mainrightlist{ float:left; width:270px; margin:7px 0 0 0;}
.navSplitPagesResult { margin:7px 0 0 5px;}
.navSplitPagesLinks{ margin:2px 5px 0 0;text-align:right}
.navSplitPagesLinks a{ background-color:#DA1E29;border-radius:5px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
.navSplitPagesLinks a:hover{ background-color:#333;}
.navSplitPagesLinks strong{ background-color:#333;border-radius:5px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
#navCatTabsWrapper{margin: 0em;font-weight: bold;color: #ffffff;height: 1%;width: 100%;}
#navEZPagesTOCWrapper{font-weight: bold;float: right;height: 1%;border: 1px solid #000000;}
#navEZPagesTOC ul{margin: 0;padding:  0.5em 0em;list-style-type: none;line-height: 1.5em;}
#navEZPagesTOC ul li{white-space: nowrap;}
#navEZPagesTOC ul li a{padding: 0em 0.5em;margin: 0;}
#navCategoryIcon, .buttonRow, #wsfrsXfCatDescription{margin: 0.5em;}
#navColumnOne{background-color: #FFCC99;}
#pagfepr{background::none; vertical-align:top;}
/*** The main content classes ***/
/*.content,*/
.shippingEstimatorWrapper {	/*font-size: 1.2em;*/	padding:15px; margin-bottom:20px;}
.alert {color: #FF0000;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.smallText{font-size: 0.9em;}
/*** Shopping Cart Display ***/
#cartContentsDisplay{border-collapse:collapse;}
#cartContentsDisplay td{border: 1px solid #ddd;}
TR.tableHeading {height: 2em;}
.rowOdd{height: 1.5em;vertical-align: top;}
.rowEven{height: 1.5em;vertical-align: top;}
.tableHeading, #cartSubTotal {color:#222;}
#cartSubTotal{font-weight:bold;text-align: right;line-height: 2.2em;padding-right:8px; float:right;}
.tableRow, .tableHeading, #cartSubTotal{height: 2.2em;}
#cartProdTitle{color: #333;font: 14px "Arial";}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:center;padding-right: 0.2em;color:#222;}
#scUpdateQuantity{width: 2em;}
.cartQuantity{width: 4.7em;}
.cartNewItem{color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem{color: #660099;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal{text-align: right;font-weight: bold;}
.cartRemoveItemDisplay{width: 3.5em;}
.cartAttribsList{margin-left: 1em;}
#mediaManager{width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle{float: left;}
.mediaTypeLink{float: right;}
.normalprice, .productSpecialPriceSale{text-decoration: line-through;}
.orderHistList{	margin: 1em;padding: 0.2em 0em;}
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;	}
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox{width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount{text-align: right;padding: 0.2em;}
.amount{width: 5.5em;}
#delivery_info{float:left; width:515px; min-height:200px;}
#payment_info,#checkout_info{ float:left; width:431px; margin:0 0 0 10px;}
#CustShowPrice TH{ text-align:right;}
#gender-male{ margin-left:10px;}
#billingField .inputLabel,#contactDetails .inputLabel{ margin-bottom:5px;}
.confirmOrder{ text-align:right;}
.sub2{padding:10px;color:#656565;line-height:150%;}
.sub2 .sub2_l{float:left;width:110px;padding:5px;}
.sub2 .sub2_r{float:left;width:800px;}
.inputbox, #contactDetails{position:relative;}
.inputbox .mesg-box, #contactDetails .mesg-box{display:none; margin:5px 0 0 114px; padding:5px; border:1px solid #f60; background:#FFECE8}
#contactDetails #email_check_mesg{}
/*** Image Display ***/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin: 0em 1em 1em 0em ;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}
/*** Attributes ***/
.attribImg{width: 20%;margin: 0.3em 0em;}
.attributesComments {}
/*** misc ***/
CAPTION {	/*display: none;*/	}
#myAccountGen li, #myAccountNotify li {margin: 0;}
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
#contactUsForm
{color:#222;
}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em; color:#222;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent{clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo{padding: 0.2em;}
/*** warnings, errors, messages ***/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height: 1.8em;padding: 0.2em;border: 1px solid #000000;}
.messageStackWarning, .messageStackError{background-color: #ff0000;color: #ffffff;}
.messageStackSuccess{background-color: #99FF99;color: #000;}
.messageStackCaution{background-color: #FFFF66;color: #000;}
/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/
.MagicZoomBigImageCont{border:1px solid #ccc;}
.MagicZoomMain {text-align:center !important;width:92px;}
.MagicZoomMain div {padding:0px !important;}
.MagicZoomHeader {font:10px Tahoma, Verdana, Arial, sans-serif;color:#FF5A00;background:#FAFAFA;text-align:center !important;}
.MagicZoomPup {border:1px solid #aaa;background:#ffffff;}
.MagicZoomLoading{text-align:center;background:#FF0000;color:#FFFFFF;border:1px solid #ccc;opacity:0.8;padding:3px 3px 3px 3px !important;display:none;}
.MagicZoomLoading img{padding-top:3px !important;}
#recommendations{ float:left; width:100%; margin-top:10px; border-bottom: 1px solid #ddd; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
.recommendations_header{
border-color: #CCCCCC #CCCCCC -moz-use-text-color;
border-right: 1px solid #ddd;
border-top: 1px solid #ddd;
color: #fff;
display: block;
font-size: 13px;
height: 31px;
line-height: 31px;
margin: 0;
text-align: left;
text-indent: 10px;
text-transform: capitalize;}
#cSFDKR {
vertical-align: top;
padding:0;
margin:0;
}
h3.titlelbox,h3.titleringhewls, h2.boxtitle{
color: #000;
font-size: 18px; 
text-transform: uppercase;
line-height:45px;
text-align: left;
margin: 0;
padding: 0 0 0 10px;
font-weight: normal;
background: url(../images/new_dqmbbpwv_h_btm.png) no-repeat bottom left;
}
h2.boxtitle, #shopcolorHeading, .akvjms44ur
{  
line-height:35px;
text-align:left;
COLOR:#000;
padding:0 0 0 10px;
}
#swtsdlsdwos{   
padding: 0 2px;
}
.boxtitle a
{color: #2d2d2d;
}

.SFDFvqvt
{
font-family: helvetica;
color:#DA1E29;
font-size:16px;
height:32px;
line-height:32px;
}
#kqjewhc .bottcatelg
{
}
.sideBoxContent {
padding:2px;
color:#555;
}#SFDFvqvt{text-align: center;
font-family: 'Oswald',sans-serif;
text-transform: uppercase;
background: url(../images/headbg.png) repeat-x center left;
}
#SFDFvqvt h1,#SFDFvqvt h2,#SFDFvqvt h3{
line-height:40px;
text-decoration: none;
margin: 0;
font-weight: bold;
text-align: center;
color: #5C7B1B;
font-size: 26px;
font-family: 'Oswald',sans-serif;
text-transform: uppercase;
background: #fff;
display: inline-block;
padding: 0 10px;
}
#main_bestsellers
{margin:0;
padding:0;
overflow:hidden;
}
#main_bestsellers #SFDFvqvt{
height:33px;
line-height:33px;
border-bottom:3px solid #333;
padding-left: 10px;
color: #222;
font-size: 18px;
}
#dslheadingre {
color: #fff;
line-height: 24px;
display: block;
font-size: 17px;
font-weight: bold;
text-transform: uppercase;
border-bottom: 3px solid #000;
}
#crpekpw {
}
#qDdgSFgd
{ background: #fff;
padding:0;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#fff;
color:#DA1E29;
font-weight:bold;
}
.centerBoxContentsNew, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsProducts{
overflow: hidden;
margin: 4px 2px;
_margin: 4px 1px;
text-align: center;
padding: 0px;
border: 1px solid #fff;  
}
#productListing .centeredContent
{
}
#productListing .additionalImages
{ overflow:auto;
height:auto;
}
#nsdfdear .centeredContent {  
}
#nsdfdear .centeredContent:hover
{/*box-shadow: 0 0 20px rgba(0,0,0,0.2);
border-color: transparent;
transition: box-shadow 400ms ease-out;
-moz-transition: box-shadow 400ms ease-out;
-webkit-transition: box-shadow 400ms ease-out;
-o-transition: box-shadow 400ms ease-out;*/
}
.specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsProducts{
}
.centerBoxContentsNew:hover, .specialsListBoxContents:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, .centerBoxContentsProducts:hover
{ 
}
.centeredContent a img:hover{
filter:alpha(Opacity=90);-moz-opacity:0.9;opacity: 0.9;z-index:100;
}
.sfwdgsddg
{text-align: center;
overflow: hidden;
display: block;  
background:#fff;
}
.category-top a { 
line-height: 32px;
font-size: 12px;
overflow: hidden;
display: list-item; 
color: #222;
background: url("../images/cat-arrows.png") no-repeat scroll 5px center;
padding: 0 0 0 14px;
}
.category-top:hover
{
}
.sfwdgsddg:hover
{  
}
.category-subs-selected {
color:#DA1E29;
font-weight:normal;
}
.shoesonline6
{ float:right;
padding:8px 20px 0 0px;
} 
.crumbs {
color: #DA1E29;
margin:0 0 10px 0;
font-size: 14px;
line-height:22px;
border-bottom:1px dotted #ccc;
}
.crumbs a{
color: #222;
font-size: 14px;
}
.productListing-odd .productListing-data {
border-bottom: 1px dotted #E7E7E7;
border-top: 1px solid #E7E7E7;border-right: 1px solid #E7E7E7;
}
.productListing-even .productListing-data {
border-bottom: 1px dotted #E7E7E7;border-right: 1px solid #E7E7E7;
}
.UkCPAQ {
}
.gvhrbnr {
background-image: url("../images/products_bottom.jpg");
}
#productListing .centeredContent, #nsdfdear .centeredContent { 
}
#productListing:hover.centeredContent:hover, #nsdfdear:hover .centeredContent:hover
{
}#fackebodk {
padding: 30px 0 0 0;
}
.additionalImages
{ border:none!important;
padding:0!important;
border-radius:0!important;
} 
#productListHeading,.centerColumn h1 {
font-size: 15px;
padding-left: 0px;
font-weight: bold;
color:#2d2d2d;
} .vmvhejw{
margin: 0.3em 0;
line-height: 30px;
border-top:2px solid #ccc;
}
.centerColumn .navSplitPagesResult {
float: left;
color: #2d2d2d;
}
#productListing {
padding: 0 0 10px 0;
}
#guxehap {
}
.normalprice {
color:#5F5F5F;
font-size:12px;
font-weight:normal;
} 
#sukbkaba {
display: inline-block;
margin: 0;
width: 100%;
line-height: 20px;
}
#ewjxqune {
float: right;
width:390px; 
} 
#pagfepr {
vertical-align: top;
padding-left: 10px;
}
#sdgtqvgj {
margin-top:0px;
padding:0 5px;
float: left;
width:360px;_width:320px;
background: #fff;
}
.titleringhewls a
{ color:#2d2d2d;
line-height:20px;
}
.leftBoxHeading, .SFDFvqvt {
margin: 0em;
background:#DA1E29;
color:#fff;
text-align:left;
padding-left:10px;
}
#productAdditionalImages {
margin: 5px 0;
padding: 0; 
}
#productAdditionalImages img
{ width:90px;
height:auto;
border:1px solid #000;
}
.srsfrfg{
text-align: center;
color: #eee;
margin: 0 auto;
line-height:30px;
width: 1120px;
padding-top: 0px;  
}
.srsfrfg a {
font-weight: bold;
color:#fff;
}
.srsfrfg a:hover
{ color:#DA1E29;
}
.cartTotalsDisplay.important {
color: #2d2d2d;
}
.centerColumn fieldset fieldset legend {
color: #222;
}
.centerColumn .totalBox {
text-align: right;
padding: 0.2em;
white-space: nowrap;
width: 8em;
font-weight: bold;
color: #E60C0C;
}
#cartContentsDisplay {
color: #222!important;
}
#opphpascher {
color: #222;
padding: 0px;
margin: 10px 0 10px 0;
font-size: 13px;
}
#opphpascher a{
color:#DA1E29;
}
#headerlongchamp_ftd,#headerlongchamp_ftd a{
color:#444;
font-size:14px;
text-align:center;
}
.categoryListBoxContents
{ text-align:left;
line-height:24px;
}
#MIABS-container
{margin: 0px auto 0;
position: relative;
z-index: 1;
text-align: center;
height: 48px;
width: 1120px;  
} 
#SFFVmvsk {margin:0 auto;
position: relative;
z-index:6;
text-align: center;
height:48px;
width:1120px;}  
#nav {
height:48px;
width: 100%;} 
#nav li.over { z-index:999; } 
#nav span { display:block; cursor:pointer;   } 
#nav li { float:left; 
position: relative;
margin: 0 2px;
z-index: 1000;padding: 0 16px;}
#itema1
{
background: #F30811;
}#itema2
{
background:#D41F9A;
}#itema3
{
background:#E7CD07;
}#itema4
{
background:#07E758;
}#itema5
{
background:#DA1E29;
}#itema6
{
background:#A8E707;
}#itema7
{
background: #333;
}#nav .kusubf:hover
{background:#000;}
#nav li a{color: #111; 
display: block;
font-size: 14px;
position: relative; 
line-height: 48px;
margin: 0px;
text-decoration: none;
text-transform: uppercase;}
#nav li a span{ font-size: 16px;color:#00273c;text-shadow: 0 1px 2px #5C7B1B;font-weight: bold;}
#nav li a.top_0 span:hover {color:#fff;}
#nav li ul li span:hover{color:#ED430F;  }
#nav li ul li span{padding:0;font-size: 12px;color:#fff;}
#nav li:hover .kusubf{background:#000; 
display: inline-block;
left:0px;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:48px;}
#mjkuhj
{width:720px;
}
#nav li .kusubf .level1{ 
display: block;
padding: 3px 0;
text-align: left;
float: left;
width: 160px; 
margin: 0 10px;
border-bottom: 1px solid #666;
}
#nav li .kusubf .level1 a{font-weight: normal;
line-height: 20px;
margin: 0;
padding: 0 2px;
text-transform: none;
}
#nav li:hover
{
box-shadow: 0 3px 8px #eee;}
#nav li .kusubf .level1:hover
{box-shadow:none;
}
#nav ul { position:absolute; top:48px; left:-10000px; border:none;   }
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a { color:#2f2f2f !important; }
#nav ul li a:hover { color:#fff !important; } 
.banner-caption {
background: url("../images/bkgd_banner_txt.png") repeat 0 0;
position: absolute;
text-align: right;
width: 380px;
color: #FFF;
padding: 5px 10px 0 0px;
top: 330px;
left: 128px;
font-size: 12px;
}
#sldimale {
float: right;
background: none repeat scroll 0 0 #000;
height: 327px;
}
.banner-caption h1
{ color:#2d2d2d;
}
.centerColumn {
color:#2d2d2d;
}
.new-text {
margin-top: 10px;
}
.new-text h2{
color: #fff;
font-size: 16px;
line-height: 32px;
padding:6px 0 0 10PX;
text-decoration: none;
margin: 0;
background:url("../images/anf_bg_header.jpg") repeat-x scroll 0 top transparent;
}
.new-text h2 a
{color:#fff;
font-size:16px;
}
.reviewshoemdel
{ border-bottom: 1px dashed #ddd;
padding:5px 0 5px;
margin-bottom:6px;
}
.reviewshoemdel a {
font-weight: bold;
font-size: 16px;
color: #160718;
}
.new-text li {
border-bottom:1px dashed #ddd;
line-height: 18px;
padding: 5px 0;
display: inline-block;
width:50%;
}
.new-text ul li
{ float:left;
padding:0;
margin:0;
height:180px;
}
.new-text li #imagesy
{ float:left;
padding:4px 0 0 4px;
}
.new-text li #imagesy img
{
width:155px;
height:auto;
overflow:hidden;
}
#reviewldsright
{ float:right;
width:330px;
}
#facebookho
{float:right;
}
.new-text li a:hover {
color:#9C1D1D;
}
.back ul li {
float: left;
line-height: 20px;
margin:4px;
padding: 1px 3px; 
text-align: center;
position: relative;
vertical-align: middle;
list-style: none;
border: 1px solid #222;}
.back ul li span {
display:block;padding:3px; color:#2C2C2C;}
.back ul .selected{
background-color:#DADADA;
border: 1px solid #ddd;
cursor: pointer;}
.back ul li.select {
cursor: pointer;
background-color: #FFA500;
}
#selectsize {
text-align: left;
}
.back ul li
{cursor: pointer;
}
#selectsize .text
{ margin:6px 0;
padding:4px; 
color:#222;
font-weight:bold;
}
#cartImage img
{ width:60px;
height:auto;
}
.productnameprice { margin:0px;text-align:left; 
}
.p_name {text-align:left; 
overflow: hidden;
padding: 5px 1px;
}
.p_name a:hover
{
color:#DA1E29;
}
.swddfdxf {
font-size: 20px;
font-weight: bold;
padding: 0;
line-height: 32px;
}
.swddfdxf  .normalprice
{ color:#aaa;
font-size:12px;
}
.swddfdxf  .productSpecialPrice{
color: #fff;
background:#DA1E29;
padding: 5px;
border: 2px solid #000;
}
.p_name a, .sffusf-name a{
color:#5C7B1B; font-size:13px;
} 
.p_name a:hover, .sffusf-name a:hover{ 
text-decoration: underline;}
.f-left {
float: left;
}
.b46fd32 {
position: relative;  
z-index: 0;
}
.centerBoxContentsFeatured
{ 
}
.p_image {
overflow: hidden;
} 
.indextablwos {
clear: both;
}
.indextablwos .contitlelw {
clear: both;
height: 28px;
left: 0;
line-height: 28px;
overflow: hidden;
position: relative;
top: 1px;
}
.indextablwos .contitlelw ul {
border: 0 none;
margin: 0;
padding: 0;
}
.indextablwos .contitlelw li {
cursor: pointer;
float: left;
font-size: 14px;
font-weight: bold;
height: 28px;
line-height: 28px;
list-style-type: none;
text-align: center;
width: 25%;
}
*html .indextablwos .contitlelw li, *+html .indextablwos .contitlelw li {width: 24.5%!important;}
.indextablwos .contitlelw li.active {
}
.indextablwos .contitlelw li.active a {
color: #fff;
display: block;
background: #DA1E29;
}
.indextablwos .contitlelw li.active a:hover {
text-decoration: none;
}
.indextablwos .contitlelw li.normal {
}
.indextablwos .contitlelw li.normal a {
background:none;
color: #222;
display: block;
}
.indextablwos .contitlelw li.normal a:hover {
background:#DA1E29 repeat-x left top;
color: #FFFFFF;
text-decoration: none;
}
.indextablwos .itemneirongls {
background: none repeat scroll 0 0 #FFFFFF;
border:6px solid #DA1E29;
height: 1%;
margin: 0 auto;
padding: 0;
width: auto;
}
.none {
display: none;
}
#francesacimg
{ width:1120px;
margin:0px auto 8px;
padding:0;
height:500px;
} 
#productMainImage img
{ width:380px;
height:auto; 
}
.boan-ban {
height: 500px;
text-align: center;
}
.boan-ban-mg {
height:500px;
overflow: hidden;
width: 1120px;
}
.boan-ban-don {
margin-left: 18px;
margin-top: -20px;
}
.boan-ban-don a {
background-image: url("../images/bandon2.png");
background-repeat: no-repeat;
display: inline-block;
height: 9px;
margin-right: 8px;
width: 9px;
}
.boan-ban-don a.select {
background-image: url("../images/bandon1.png");
}
.boan-word {
font-size: 12px;
line-height: 19px;
padding-left: 2px;
padding-top: 4px;
}
.boan-word a {
color: #5C246E;
font-size: 12px;
text-decoration: underline;
}
#cartImage img, .cartImage img
{ width:50px;
height:auto;
}
#cswdem
{  margin:10px auto 0; padding:0; text-align:center;overflow:hidden; display:block;
}
#T2skTbUGT8{
width:1120px; margin:0 auto 8px; padding:0; text-align:center;overflow:hidden;
}
#T2skTbUGT8 ul li
{float:left;
margin: 0 0 0 38px;
}#T2skTbUGT8 ul li.one
{ 
margin:0px;
}
TR.tableHeading{
background-color:#fff;
}
.rowEven {
background-color:#FAF7F7;
}
.rowOdd {
background-color: #f5f5f5;
}
.centerColumn th
{ background:none;
}
#cartContentsDisplay td {
border: 1px solid #eee;
}
#specislsbox {
border: 1px solid #ddd;
margin:0 0 6px 0;
text-align: left;padding:2px;
}
#specislsbox .specialsImg img
{ width:58px;
height:auto;
} 
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
#PntWXr { 
float: left;
font-size: 26px;
overflow: hidden;
margin:0 20px;
padding:20px;
text-align: left;
width: 40%;
}
#xbctvej {
float: right;
overflow: hidden;
text-align: left;
width:30%;
margin:30px 50px 0 50px;
padding:0px;
}#PntWXr ul li {
line-height: 30px;list-style:none outside none;
}#PntWXr a, #xbctvej a {
color: #fff;
font-size:18px;
}
#xbctvej a
{display: block;
line-height: 40px; 
margin:0px;border-bottom: 1px solid #ccc;
padding:10px;text-transform: uppercase;
font-weight: bold;
} #xbctvej a:hover
{background: #000;color:#fff;
}
#PntWXr a:hover 
{ color:#EC1E1E;text-decoration: underline;
}.Featuredxshftxvx {
padding-top: 9px;
height: 360px; 
width:1120px;
margin: 0 auto;
}.col-lg-12 {
width: 100%;position: relative;
min-height: 1px;
}.Featuredxshftxvx .col-lg-3 {
width: 270px;float: left;position: relative;
min-height: 1px;text-align: center;
margin: 0 10px 15px 0;
}.Featuredxshftxvx .FeaturedCategory {
height: 272px;
display: block;
text-align: center;
position: relative;
margin:10px 0;
}.Featuredxshftxvx .FeaturedCategory:before {
position: absolute;
background: #2a2d30;
left: 0;
top: 0;
content: "";
opacity: 0;
width: 100%;
height: 100%;
z-index: 0;
}.Featuredxshftxvx .FeaturedCategory .FeaTitle {
width: 100%;
height: 61px;
line-height: 61px;
background: url(../images/FeaturedHeadBg.png) no-repeat center top;
margin: 0;
padding: 0;
color: #00324d;
font-size: 14px;
font-family: 'Oswald',sans-serif;
position: absolute;
z-index: 1001;
top: 15px;
display: block;
left: 0;
}.RedText, .Subtitle {
color: #DA1E29;
font-style: normal;
font-size: 17px;
text-transform: capitalize;
}.Featuredxshftxvx .FeaturedCategory img {
position: absolute;
left: 0;
top: 0;
z-index: 100;
}.Featuredxshftxvx .FeaturedCategory:hover{opacity:0.91}